Subject: Re: bug#1351: 23.0.60; Provide doc strings for functions in replace.el

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Nov 2008 06:19:50 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 15 Nov 2008 16:06:21 -0800
> Cc: 
> 
> Would you like to write some? If not, pass. Let me save you the trouble of
> responding uselessly to bug reports - feel free not to bother.

That was unnecessarily harsh, Drew.  There was nothing wrong with what
Glenn wrote, neither in form, nor in essence.  Pouncing on him for
that is not fair at all, given the amount of work he invests in
maintaining Emacs in general, and diagnosing and fixing bugs in
particular.

Perhaps you were having a bad day.  We all do from time to time.